<?php

namespace app\models;
use yii\mongodb\ActiveRecord;

class Group extends ActiveRecord
{
    public static function collectionName() {
        return 'groups';
    }

    public function attributes() {
        return ['_id', 'name', 'forms', 'formsCount', 'usersCount'];
    }

    public function rules(){
        return [
            [['name', 'forms'], 'required'],
        ];
    }
}
